{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "navigate_right.png"
  ],
  "attributes": {
    "width": 48,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 839,
    "lastModificationSignature": "fa82b38b7dfbc8bad1b7e91d6fd46941db01d671a19db4902ad3e99fd6a93819",
    "height": 48
  }
}